* {
  box-sizing: border-box;
  margin: 0;
}
a {
  text-decoration: none;
}
a:visited,
a:active {
  color: inherit;
}
@font-face {
  font-family: "manrope";
  src: url("./fonts/Manrope-Regular.woff");
}

@media (max-width: 575px) {
  html {
    font-size: 85%;
  }
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header_img2 {
  border-left: 4px solid #84b9ea;
  padding: 1rem 0;
  padding-left: 2.4rem;
}

.header_img1 {
  margin-right: 2.4rem;
}
body {
  height: 100vh;
}
.container {
  height: 100%;
  display: grid;
  place-content: center;
}

main {
  display: flex;
  gap: 6rem;
  justify-content: center;
  margin-top: 2rem;
}
.address a,
.email a,
.phone a {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.address div,
.email div,
.phone div {
  font-family: "manrope";
  color: #7d7d7d;
  font-size: 1.375rem;
  letter-spacing: -0.22px;
}
svg {
  fill: #c9c9c9;
}
.svg1 {
  width: 18px;
}
.svg2,
.svg3 {
  width: 22px;
}
footer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30%;
}

@media only screen and (max-width: 980px) {
  main {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
  }
  header {
    flex-direction: column;
    margin: 0 2rem;
  }
  .header_img2 {
    border: none;
    margin: 0 0 2rem 0;
    padding: 0;
  }
  .header_img1 {
    padding: 0;
    margin: 0;
  }
  .img_separator {
    height: 4px;
    background-color: #84b9ea;
    width: 100%;
    margin: 1rem 0;
  }
  footer {
    flex-direction: column;
    gap: 2rem;
  }
  img {
    width: 100%;
    height: auto;
    max-width: 18.75rem;
  }
  .footer_img1 {
    max-width: 10.6rem;
  }
  .container {
    margin: 0;
    height: 100%;
  }
}
